--- 
vendor: "ESRI"
id: "3"
title: "Via_Ferrea"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  NOMBRE_GEOGRAFICO: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  TIPO_VIA_FERREA: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  PROYECTO: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  SYMBOL: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  FECHA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"